---
roles:
  - name: geerlingguy.docker
    version: 6.0.3
  - name: cloudalchemy.blackbox-exporter
    version: 1.0.0
    scm: git
    src: https://github.com/cloudalchemy/ansible-blackbox-exporter
  - name: postfix
    version: v3.6.2
    scm: git
    src: https://github.com/Oefenweb/ansible-postfix.git
  - name: hetzner-ansible-dns
    version: 0.0.5
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-dns-role.git
  - name: hetzner-ansible-hcloud
    version: 0.0.4
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-hcloud-role.git
  - name: hetzner-ansible-common
    version: 0.0.5
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-common-role.git
  - name: hetzner-ansible-filebeat
    version: 0.0.7
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-filebeat-role.git
  - name: hetzner-ansible-metricbeat
    version: 0.0.5
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-metricbeat-role.git
  - name: hetzner-ansible-node-exporter
    version: 0.0.4
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-node-exporter-role.git
  - name: hetzner-ansible-traefik
    version: 0.0.5
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-traefik-role.git
  - name: hetzner-ansible-sma-deploy
    version: 0.0.4
    scm: git
    src: git@git.dev-at.de:smardigo-hetzner/ansible/hetzner-ansible-roles/hetzner-ansible-sma-deploy-role.git

collections:
  - name: hetzner.hcloud
    version: 1.8.2
  - name: community.general
    version: 7.0.1
  - name: community.docker
    version: 3.4.6
  - name: kubernetes.core
    version: 2.4.0
  - name: community.mysql
    version: 3.7.1
  - name: community.postgresql
    version: 2.4.1
  - name: community.digitalocean
    version: 1.23.0
  - name: devsec.hardening
    version: 8.7.0
    src: https://github.com/dev-sec/ansible-collection-hardening
  - name: community.dns
    version: 2.5.4
